PART
{

// --- general parameters ---
name = SWAresIDecoupler
module = Part
author = TheShadow1138

// --- asset parameters ---
MODEL
{
  model = ShadowWorks/Parts/AresPyrios/AresIDecoupler
}
rescaleFactor = 1.0


// --- node definitions ---
node_stack_top = 0.0, 2.305, 0.0, 0.0, 1.0, 0.0, 3
node_stack_bottom = 0.0, -2.305, 0.0, 0.0, -1.0, 0.0, 3


// --- FX definitions ---

fx_gasBurst_white = 0.0, 0.0, 0.0, 0.0, 1.0, 0.0, activate
sound_vent_large = activate
sound_decoupler_fire = decouple

// --- editor parameters ---
TechRequired = composites
entryCost = 800
cost = 1000
category = Coupling
subcategory = 0
title =Apophis 3.25m Decoupler SW-SD-02
manufacturer = ShadowWorks
description = A cylindrical stack decoupler for attaching the Apophis I upper stage to a 3.25m lower stage, such as the Anubis liquid booster.

stageOffset = 1
childStageOffset = 1

// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
attachRules = 1,0,1,1,0
// --- standard part parameters ---
mass = 0.65
dragModelType = default
maximum_drag = 0.2
minimum_drag = 0.2
angularDrag = 0.2
crashTolerance = 48
breakingForce = 80000
breakingTorque = 80000
maxTemp = 3600
fuelCrossFeed = False
tags = decouple apophis ares shadowworks

MODULE
{
    name = ModuleDecouple
	explosiveNodeID = top
    isOmniDecoupler = false
    ejectionForce = 250
}

MODULE
{
	name = ModuleDragModifier
	dragCubeName = Default
	dragModifier = 0.1
}

}
